/* promo styling - since these are used on multiple page types, they should live in the site wrapper */
.apart .hed, .apart-alt .hed {
background-color: #a5be03;
border: 0 none;
border-radius: 4px;
-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
color: #fff;
font-weight: 700;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
line-height: 2.1875rem;
margin-bottom: 0.25rem;
padding: 0 10px;
text-transform: none; }
.promo {
border-top: 0 none;
border-bottom: 0 none; }
.promo ul {
padding: 0 14px; }
@media only screen and (min-width: 48em) {
.promo ul {
border-bottom: 0 none;
padding: 0; } }
.promo ul li {
border-bottom: 5px solid #a5be03;
margin-bottom: 0.75rem;
padding-bottom: 0.75rem; }
.promo ul li a {
color: #221e1f; }
.promo ul li a:visited {
color: #221e1f; }
.promo ul li a:hover {
color: #4197e3; }
.promo ul li a:active {
color: #4197e3; }
.promo ul li .item-eyebrow {
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #be420e; }
.promo ul li .item-eyebrow a {
color: #be420e; }
.promo ul li .item-eyebrow a:hover {
color: #4197e3; }
.promo ul li .item-eyebrow a:visited {
color: #be420e; }
.promo ul li .title {
font-weight: 400;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
line-height: 1.125rem;
margin: 0; }
.promo ul li p {
color: #3f3a3b;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.875rem;
line-height: 1.3125rem;
margin-top: 5px; }
.promo ul li:first-child {
margin-top: 10px; }
.promo ul li:first-child .title {
font-size: 1rem;
line-height: 1.125rem; }
.promo ul li:first-child.with-image {
position: relative; }
.promo ul li:first-child.with-image .item {
box-sizing: border-box;
-moz-box-sizing: border-box;
padding: 2px 0 0 0;
width: 100%;
margin-left: 0; }
.promo .more {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.promo .more a {
color: #be6d0e; }
.promo .more a:hover {
color: #4197e3; }
.promo .more a:visited {
color: #4197e3; }
.promo.newsletter {
background-color: #667508;
background-image: url(http://idge.staticworld.net/grb/greenbot-nl-signup.png);
background-position: 96% 15px;
background-repeat: no-repeat;
border-radius: 4px;
padding-bottom: 0;
text-align: left; }
.promo.newsletter .eyebrow {
background: transparent;
box-shadow: none;
-webkit-box-shadow: none;
color: #FFF;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.875rem;
font-weight: 700;
line-height: 1.875rem;
margin: 20px 105px 15px 20px;
padding: 0;
position: static; }
.promo.newsletter .hed {
background: transparent;
box-shadow: none;
-webkit-box-shadow: none;
color: #FFF;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
font-weight: 400;
-webkit-font-smoothing: antialiased;
line-height: 1.125rem;
margin: 15px 140px 15px 20px;
padding: 0; }
.promo.newsletter p {
margin: 15px 20px 15px 20px;
color: #e0d752; }
.promo.newsletter form .btn {
background: #a5be03;
border: 1px solid #58602a;
border-radius: 3px;
color: #fff;
font-weight: 700;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.promo.newsletter form .btn:hover {
background: #d2dc31; }
.promo.newsletter form input {
width: 63%;
border: 1px solid #58602a;
border-radius: 3px;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-style: normal;
margin: 0 10px 20px 20px; }
.promo.most-popular ul li {
background-position: top left;
background-repeat: no-repeat;
background-size: 100% 5px;
border-bottom: 0 none;
padding-bottom: .25rem;
padding-top: .85rem; }
.promo.most-popular ul li:first-child {
background-image: url(http://idge.staticworld.net/grb/popular-divide-1.gif); }
.promo.most-popular ul li:first-child.with-image {
padding-bottom: 5px;
margin-bottom: .45rem;
padding-top: .75rem;
margin-top: 12px;
border-bottom: 0 none; }
.promo.most-popular ul li:first-child.with-image .item {
bottom: 5px; }
.promo.most-popular ul li:nth-child(2) {
background-image: url(http://idge.staticworld.net/grb/popular-divide-2.gif); }
.promo.most-popular ul li:nth-child(3) {
background-image: url(http://idge.staticworld.net/grb/popular-divide-3.gif); }
.promo.most-popular ul li:nth-child(4) {
background-image: none; }
.promo.resources ul li {
border-bottom: 0 none;
margin-bottom: 1rem;
padding-bottom: 0; }
.promo.resources ul li .title {
font-size: 1.125rem;
line-height: 1.25rem; }
.promo.resources .more {
font-size: 0.875rem;
line-height: 0.875rem;
text-transform: none; }
.promo.resources .more a {
color: #be420e; }
.promo.toptips {
box-sizing: border-box;
-moz-box-sizing: border-box;
border-bottom: 1px solid #e5e5e5;
border-top: 6px solid #be6d0e;
border-top-left-radius: 3px;
border-top-right-radius: 3px;
padding: 20px 10px;
background: -moz-linear-gradient(top, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%);
/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d1d1d1), color-stop(35%, #fefefe), color-stop(100%, rgba(255, 255, 255, 0)));
/* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%);
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%);
/* IE10+ */
background: linear, to bottom, #d1d1d1 0%, #fefefe 35%, rgba(255, 255, 255, 0) 100%;
/* W3C */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#00ffffff',GradientType=0 );
/* IE6-9 */ }
.promo.toptips .robot-bg {
background-image: url(http://idge.staticworld.net/grb/greenbot-top-tips.png);
background-position: top right;
background-repeat: no-repeat;
background-size: 165px 169px; }
.promo.toptips .header {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
padding: 0;
margin-bottom: 20px; }
.promo.toptips .header .head {
color: #667508;
font-size: 3.5rem;
font-weight: 700;
line-height: 3.25rem;
padding: 0 160px 0 0;
text-shadow: 0 0 10px #fff,0 0 10px #fff;
text-transform: uppercase; }
.promo.toptips .header .head span {
font-size: 4.125rem; }
.promo.toptips .header .tagline {
color: #6b4f2e;
font-size: 1.0625rem;
font-weight: 400;
line-height: 1.125rem;
margin-top: 10px; }
.promo.toptips ul {
padding: 0; }
.promo.toptips ul li {
border-bottom: 0 none;
padding: 0 25px 0 0;
margin-bottom: 20px; }
.promo.toptips ul li .title {
font-size: 1.125rem;
font-weight: 400;
line-height: 1.125rem;
margin-bottom: 5px; }
.promo.toptips ul li p.meta {
color: #aaa;
font-size: 0.875rem;
line-height: 1.3125rem;
margin: 0;
padding: 0; }
.promo.toptips .tips-tagline {
font-size: 1.125rem;
font-style: italic;
padding: 0; }
.promo.toptips .tips-tagline a {
color: #f1870a; }
.pagination {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.pagination .page-link {
color: #155793; }
/* BEGIN GREENBOT ARTICLE */
article {
/* end bodee */ }
article header nav.breadcrumbs {
color: #CCC;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article header h1, article header h2, article header h3 {
font-weight: 700; }
article header h1 {
font-size: 3.1rem;
line-height: 3.1rem; }
article header .category {
font-size: 1.125rem;
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article header .category a {
color: #be420e; }
article .deck h2 {
color: #333;
font-size: 1.625rem;
font-weight: 400;
line-height: 1.875rem; }
article small.credit a:hover {
color: #4197e3; }
article figcaption {
color: #666;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-style: italic; }
article #sharer a:hover {
color: #155793; }
article .epo .promo .about {
color: #FFF;
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: 1px solid #155793; }
article .epo .promo .about span {
display: inline-block;
background: url(http://idge.staticworld.net/grb/greenbot-logo.png) 0 5px no-repeat;
background-size: 142px 25px;
position: relative;
top: -2px;
height: 35px;
width: 143px; }
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
article .epo .promo .about span {
background-size: 142px 25px; } }
.lt-ie9 article .epo .promo .about span {
background: url(http://idge.staticworld.net/grb/greenbot-logo-footer.png) 0 5px no-repeat; }
article .epo .promo .also {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 14px;
font-weight: 700;
color: #4197e3; }
article .epo .promo p {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .epo .promo li {
font-size: 18px;
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .epo .promo-alt {
border-bottom: 1px solid #dedede; }
article .epo .promo-alt .hed {
border-bottom: 1px solid #dedede;
color: #4197e3;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 20px;
font-size: 1.25rem;
font-weight: 700; }
article .epo .promo-alt ul li .item-eyebrow {
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #be6d0e; }
article .epo .promo-alt ul li .item-eyebrow a {
color: #be6d0e; }
article .epo .promo-alt ul li .item-eyebrow a:hover {
color: #4197e3; }
article .epo .promo-alt ul li .item-eyebrow a:visited {
color: #4197e3; }
article .epo .promo-alt ul li .title {
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
@media only screen and (min-width: 60.625em) {
article .epo .ad {
margin-bottom: 30px; } }
article .apart .hed, article .apart-alt .hed {
margin-bottom: 0.25rem; }
article .apart.promo, article .apart-alt.promo {
border-bottom: 1px solid #d8d8d8; }
@media only screen and (min-width: 48em) {
article .apart.promo, article .apart-alt.promo {
border-bottom: 0 none; } }
article .apart.promo.newsletter, article .apart-alt.promo.newsletter {
display: block;
height: auto; }
@media only screen and (min-width: 48em) {
article .apart.promo.newsletter, article .apart-alt.promo.newsletter {
display: inline-block; } }
article .apart.promo.newsletter:before, article .apart-alt.promo.newsletter:before {
background-image: none;
background-color: transparent; }
article .insider-signup input[type=text] {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .insider-signup .head {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.15rem; }
article .insider-signup .btn {
background: #be6d0e;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article .insider-signup .btn:hover {
background: #4197e3; }
article .insider-info .promo {
background: #f1fcdf url(http://idge.staticworld.net/grb/badge-free.png) top right no-repeat;
background-size: 65px 65px;
border: 1px solid #dedede;
-webkit-font-smoothing: antialiased;
color: #333; }
article .insider-info .promo .head {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #6eae00;
font-weight: 700; }
article .insider-info .promo h4 {
color: #6eae00; }
article .insider-info .promo p {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .insider-info .promo h5 a {
color: #333;
text-decoration: none; }
article .insider-info .promo h5 a:hover {
color: #4197e3; }
article .pagination a {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #155793;
text-transform: uppercase; }
article .pagination a:hover {
color: #4197e3; }
article .pagination a.current {
color: #000; }
@media only screen and (min-width: 48em) {
article .bodee #drr-container > p, article .bodee #drr-container > ul, article .bodee #drr-container > ol, article .bodee #drr-container > #article-top-page-number, article .bodee #drr-container > .in-article {
font-size: 1.125rem;
line-height: 1.6rem; } }
article .bodee blockquote {
font-size: 1em;
line-height: 1.4;
border-left: 5px solid #e0d752; }
@media only screen and (min-width: 48em) {
article .bodee blockquote {
font-size: 1.05rem;
line-height: 1.45rem; } }
article .bodee blockquote p {
margin: .25rem 0; }
article .bodee .download-asset {
border-top: 1px solid #d8d8d8;
border-bottom: 1px solid #d8d8d8;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
margin: 0 20px 16px 20px;
padding: 0.5rem 10px 0.5rem 10px;
overflow-x: auto; }
@media only screen and (min-width: 48em) {
article .bodee .download-asset {
margin: 0 20px 16px 80px;
max-width: 600px; } }
@media only screen and (min-width: 60.625em) {
article .bodee .download-asset {
margin: 0 20px 16px 180px;
/* format used for article .bodee #drr-container > p */ } }
article .bodee .download-asset a.download-icon {
float: left;
margin: 0.1875rem 0.625rem 0 0;
text-decoration: none; }
@media only screen and (min-width: 24.0625em) {
article .bodee .download-asset a.download-icon {
margin-bottom: 1.5625rem; } }
article .bodee .download-asset a.download-icon .ss-icon {
color: #31303d;
font-size: 2rem; }
article .bodee .download-asset .download-title {
margin-bottom: 0.125rem; }
article .bodee .download-asset .download-title a {
color: #0067b1;
text-decoration: none; }
@media only screen and (min-width: 48em) {
article .bodee .download-asset .download-title a {
font-size: 1.0625rem; } }
article .bodee .download-asset .download-desc {
clear: both;
color: #666666;
font-size: 0.9375rem;
margin: 0; }
@media only screen and (min-width: 24.0625em) {
article .bodee .download-asset .download-desc {
clear: none; } }
article .bodee .download-asset .download-desc .download-source {
color: #999999;
font-size: 0.875rem;
font-style: italic; }
article .bodee aside.fakesidebar {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
font-size: 1.25rem; }
article .bodee .apart-alt.meta time {
color: #999;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article .bodee .apart-alt.whitepaper .subhed {
color: #a5be03;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
@media only screen and (min-width: 48em) {
article .bodee .apart-alt.whitepaper .subhed {
color: #0c5f9c; } }
article .bodee .apart-alt.whitepaper .title {
color: #0c5f9c;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article .bodee .apart-alt.whitepaper p {
color: #666; }
article .bodee .apart-alt.whitepaper a.learn {
background: #1574b7;
color: #FFF;
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .bodee .apart-alt.whitepaper a.learn:hover {
background: #4197e3; }
article .bodee aside.pullquote {
color: #be6d0e;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
display: block; }
article .bodee aside.pullquote:before {
font-family: Georgia, "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .bodee#comments .comments-hed .head {
color: #be6d0e; }
article .bodee#comments .comments-hed .subhead {
color: #3f3a3b;
float: left;
margin-left: 20px; }
article .bodee#comments .comments-hed .subhead em {
font-size: 1rem;
font-style: normal; }
article .bodee#comments .comments-body .click-to-open {
background-color: #a5be03;
border: 1px solid #667508;
color: #fff;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .bodee#comments .comments-body .gig-composebox-site-login {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 19px;
font-size: 1.19rem; }
article .bodee#comments .comments-body .gig-comments-comments *, article .bodee#comments .comments-body .gig-comments-container, article .bodee#comments .comments-body .gig-comments-count {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .bodee#comments .comments-body #commentsDiv .gig-composebox-post {
background-color: #a5be03;
background-image: none;
border: 0;
box-shadow: none;
padding: .125rem 1.125rem .0625rem 1.125rem;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: .8125rem;
text-transform: uppercase; }
article .bodee#comments .comments-body #commentsDiv .gig-composebox-post:hover {
background-color: #d2dc31; }
article .bodee#comments .comments-body #commentsDiv .gig-comments-count {
font-size: .875rem; }
article .bodee#comments .comments-body #commentsDiv ul.gig-comments-header-right li.gig-comments-subscribe {
font-size: .8125rem;
padding-right: .25rem; }
article .bodee#comments .comments-body #commentsDiv ul.gig-comments-header-right li.gig-comments-rss a {
font-size: .8125rem; }
article .bodee#comments .comments-body #commentsDiv ul.gig-comments-linksContainer li {
padding-right: .25rem; }
article .bodee#comments .comments-body #commentsDiv .gig-comment-body {
font-size: 1rem;
line-height: 1.25rem; }
article .bodee#comments .comments-body #commentsDiv .gig-comment-body * {
color: #3f3a3b;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
line-height: 1.25rem; }
article .bodee#comments .comments-body #commentsDiv .gig-comment-username {
color: #221e1f; }
article .bodee#comments .comments-body #commentsDiv .gig-comments-more {
background-color: #a5be03;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: .8125rem;
text-transform: uppercase; }
article .bodee#comments .comments-body #commentsDiv .gig-comments-more:hover {
background-color: #d2dc31; }
article .bodee .sidebar h3 {
background-color: #d2dc31;
color: #333333; }
article .bodee li, article .bodee ol {
margin: 0 0 .5rem 0; }
article .bodee .textbox {
border: 1px solid #cccccc;
border-radius: 2px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
max-width: 620px;
margin: 0 20px 16px 20px;
overflow-x: auto; }
@media only screen and (min-width: 48em) {
article .bodee .textbox {
margin: 0 20px 16px 80px;
max-width: 600px; } }
@media only screen and (min-width: 60.625em) {
article .bodee .textbox {
margin: 0 20px 16px 180px;
/* format used for article .bodee #drr-container > p */ } }
article .bodee .textbox h4.textboxhead {
background-color: #edf5fb;
color: #333333;
font-size: 1.125rem;
line-height: 1.4375rem;
margin: 0;
padding: .625rem .75rem .5rem .75rem; }
article .bodee .textbox p {
font-size: 1rem;
line-height: 1.5rem;
margin: .75rem 0 .75rem 0;
padding: 0 .75rem 0 .75rem; }
@media only screen and (min-width: 48em) {
article .bodee .textbox p {
font-size: 1.0625rem; } }
article .bodee #drr-container > .authorbio, article .bodee #drr-container > .resources {
padding: 0 20px;
-webkit-transition: margin 0.3s ease 0;
-moz-transition: margin 0.3s ease 0;
transition: margin 0.3s ease 0; }
@media only screen and (min-width: 48em) {
article .bodee #drr-container > .authorbio, article .bodee #drr-container > .resources {
margin: 0 60px 16px 60px; } }
@media only screen and (min-width: 60.625em) {
article .bodee #drr-container > .authorbio, article .bodee #drr-container > .resources {
margin: 0 0 16px 160px;
max-width: 620px; } }
.lt-ie9 article .bodee #drr-container > .authorbio, .lt-ie9 article .bodee #drr-container > .resources {
width: 620px; }
article .bodee #drr-container > .authorbio {
font-style: italic; }
@media only screen and (min-width: 48em) {
article .bodee #drr-container > .authorbio {
font-size: 1.0625rem; } }
article .bodee #drr-container > .resources {
margin-top: 60px;
font-size: 0.9rem; }
article .bodee #drr-container > .resources h3 {
margin-top: 1.625rem;
font-size: 1.125rem;
line-height: 1.4375rem; }
article .bodee #drr-container > h2 {
line-height: 1.95rem;
font-size: 1.8rem; }
article .bodee .article-intercept {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #3f3a3b; }
article .bodee .article-intercept em, article .bodee .article-intercept i {
color: #a5be03; }
article .bodee .article-intercept a:hover {
color: #4197e3; }
article .bodee .article-intercept a:hover em, article .bodee .article-intercept a:hover i {
color: #4197e3; }
article #taboola .head {
color: #be6d0e;
font-size: 1.5rem;
line-height: 2.875rem; }
article .tags li {
background: #edf5fb; }
article .tags li a {
color: #155793;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.8125rem;
font-weight: 700;
-webkit-font-smoothing: antialiased; }
article .tags li a:hover {
color: #4197e3; }
article.blog header .blog-byline {
border-bottom: 1px solid #dedede;
*zoom: 1; }
article.blog header .blog-byline:before, article.blog header .blog-byline:after {
content: " ";
display: table; }
article.blog header .blog-byline:after {
clear: both; }
@media only screen and (min-width: 48em) {
article.blog header .blog-byline .brand {
float: left;
width: 60%; } }
article.blog header .blog-byline .blog-title {
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article.blog header .blog-byline .blog-title a {
color: #221e1f; }
article.blog header .blog-byline .blog-title a:hover {
color: #4197e3; }
article.blog header .blog-byline .about .about-title {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
article.blog .prev-next a.blog-nav .title {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
article .six-column {
margin-bottom: 2rem !important; }
@media only screen and (min-width: 60.625em) {
article .six-column#recommended ul li {
width: 225px; } }
article .end-byline {
border-color: #b2afac;
background-color: #fff;
-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1); }
@media only screen and (min-width: 60.625em) {
article .end-byline {
margin-left: 180px; } }
article .end-byline p.name {
line-height: 1.375rem; }
article .promo.resources {
margin: 0; }
@media only screen and (min-width: 48em) {
article .promo.resources {
border: 0 none;
padding: 0;
margin: 0 0px 10px 20px; } }
.blog-branding-text .brandpost {
color: #550D21;
font-style: normal; }
.slideshow-wrapper .slide-nav {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.slideshow-wrapper .slide-nav a.btn {
background: #edf5fb; }
.slideshow-wrapper .slide-nav a.btn:hover {
background: #155793;
color: #fff; }
/* END GREENBOT ARTICLE */
.six-column {
padding-bottom: 20px;
border-bottom: 6px solid #989898; }
.six-column .head {
background-color: #313131;
border-bottom: 0 none !important;
border-radius: 4px;
color: #e0d752;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.125rem !important;
line-height: 2.125rem !important;
padding: 0 15px !important; }
.six-column a {
text-decoration: none; }
.six-column ul li .title {
font-size: 1.25rem !important;
line-height: 1.375rem !important; }
.six-column ul li .title a {
color: #000;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.six-column ul li .title a:hover {
color: #4197e3; }
.six-column ul li .site, .six-column ul li .item-eyebrow {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.six-column ul li .site a.networkworld {
color: #0067b1 !important; }
.six-column ul li .site a.cio {
color: #f60000; }
.six-column ul li .site a.citeworld {
color: #89ad42; }
.six-column ul li .site a.computerworld {
color: #000; }
.six-column ul li .site a.cfo {
color: #2b326e; }
.six-column ul li .site a.infoworld {
color: #c10000; }
.six-column ul li .item-eyebrow, .six-column ul li .item-eyebrow a {
color: #be6d0e; }
.six-column ul li p {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.875rem !important;
line-height: 1.3125rem !important;
margin: 5px 0 !important; }
section[role=main] .six-column ul li.sponsored .item-eyebrow {
text-transform: none;
font-style: italic;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
section[role=main] .six-column ul li.sponsored .item-eyebrow .sponsored {
font-style: normal;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
/* GREENBOT BYLINE CUSTOMIZATIONS */
.byline {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.byline p.name {
font-weight: 700;
font-size: 1.0625rem; }
.byline p.name span.meta {
color: #b5b5b5;
font-weight: 400; }
.byline p.bio {
font-style: italic; }
.byline .meta {
font-size: 0.875rem;
font-weight: 700; }
.byline .meta.open ul li a:hover {
color: #155793; }
.byline p.dateline {
font-weight: 700; }
#funnel {
*zoom: 1;
position: relative; }
#funnel:before, #funnel:after {
content: " ";
display: table; }
#funnel:after {
clear: both; }
#funnel .promo {
border: 0 none;
border-bottom: 6px solid #be6d0e;
padding-top: 0 !important; }
@media only screen and (min-width: 60.625em) {
#funnel .promo:last-child {
border-bottom: 0 none; } }
#funnel .promo .eyebrow {
border-radius: 4px;
box-shadow: none;
-webkit-box-shadow: none;
color: #FFF;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.25rem;
font-weight: 400;
line-height: 2.1875rem;
margin-bottom: 25px;
padding: 0 15px;
position: static; }
#funnel .promo .hed, #funnel .promo .title {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700;
margin: 0 0 10px; }
#funnel .promo p {
margin: 0 0 10px;
line-height: 1.5rem; }
#funnel .promo a:hover {
color: #4197e3; }
#funnel .promo ul li {
border-bottom: 0 none;
padding: 0; }
#funnel .promo ul li .item-eyebrow {
font-weight: 400;
text-transform: none; }
#funnel .promo ul li .hed, #funnel .promo ul li .title {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
#funnel .promo ul li.more {
margin: 0 0 0.25rem 0; }
#funnel .promo ul li.more a {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
color: #155793; }
#funnel .promo.newsletter {
background-color: #667508;
background-image: url(http://idge.staticworld.net/grb/greenbot-nl-signup.png);
background-position: 96% 15px;
background-repeat: no-repeat;
border: 0 none;
border-radius: 4px;
padding-bottom: 0;
text-align: left; }
@media only screen and (min-width: 48em) {
#funnel .promo.newsletter {
margin-right: 15px; } }
#funnel .promo.newsletter .eyebrow {
background: transparent;
box-shadow: none;
-webkit-box-shadow: none;
color: #FFF;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.875rem;
font-weight: 700;
line-height: 1.875rem;
margin: 20px 105px 15px 20px;
padding: 0;
position: static; }
#funnel .promo.newsletter .hed {
background: transparent;
box-shadow: none;
-webkit-box-shadow: none;
color: #FFF;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1rem;
font-weight: 400;
-webkit-font-smoothing: antialiased;
line-height: 1.125rem;
margin: 15px 140px 15px 20px;
padding: 0; }
#funnel .promo.newsletter p {
margin: 15px 20px 15px 20px;
color: #e0d752;
font-size: 1rem; }
#funnel .promo.newsletter form .btn {
background: #a5be03;
border: 1px solid #58602a;
border-radius: 3px;
color: #fff;
font-weight: 700;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#funnel .promo.newsletter form .btn:hover {
background: #d2dc31; }
#funnel .promo.newsletter form input {
width: 63%;
border: 1px solid #58602a;
border-radius: 3px;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-style: normal;
margin: 0 10px 20px 20px; }
#funnel .promo .sized-img {
margin-bottom: 10px; }
@media only screen and (min-width: 60.625em) {
#funnel section.popular-brand-cols section.popular-col {
width: 318px; }
#funnel section.popular-brand-cols section.popular-col .promo {
box-sizing: border-box;
-moz-box-sizing: border-box;
padding-right: 15px;
width: 100%; }
#funnel section.popular-brand-cols section.popular-col .promo.newsletter {
padding-right: 0;
width: auto; } }
#funnel section.popular-brand-cols section.popular-col .eyebrow {
background: #667508; }
@media only screen and (min-width: 60.625em) {
#funnel section.popular-brand-cols section.brand-col {
width: 318px;
margin-right: 0; } }
#funnel section.popular-brand-cols section.brand-col .promo {
border-bottom: 0 none; }
#funnel section.popular-brand-cols section.brand-col .eyebrow {
background: #6b4f2e; }
@media only screen and (min-width: 60.625em) {
#funnel section.popular-brand-cols section.brand-col .eyebrow {
margin-left: 15px; } }
#funnel section.popular-brand-cols section.brand-col a[class^='networkLabel-'] {
color: #fff;
display: inline-block;
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 0.8125rem;
font-weight: 700;
line-height: 1.375rem;
margin-bottom: 0.5rem;
padding: 0 0.5rem; }
#funnel section.popular-brand-cols section.brand-col .network-col {
border-bottom: 6px solid #be6d0e;
margin-bottom: 20px;
padding: 0 0 10px; }
@media only screen and (min-width: 60.625em) {
#funnel section.popular-brand-cols section.brand-col .network-col {
padding-left: 15px; }
#funnel section.popular-brand-cols section.brand-col .network-col:last-child {
border-bottom: 0 none; } }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-pcworld {
background-color: #ab1f2b; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-pcworld:after {
content: 'PCWorld'; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-macworld {
background-color: #3072bf; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-macworld:after {
content: 'Macworld'; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-techhive {
background-color: #db6b2b; }
#funnel section.popular-brand-cols section.brand-col .network-col .networkLabel-techhive:after {
content: 'TechHive'; }
#funnel section.popular-brand-cols section.brand-col .network-col div[class^='imageContainer'] {
margin-bottom: 10px; }
#funnel section.popular-brand-cols section.brand-col .network-col p {
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-size: 1.5rem;
font-weight: 700;
line-height: 1.5625rem;
margin: 0 0 10px; }
@media only screen and (min-width: 60.625em) {
#funnel section.featured-col {
border-left: 1px solid #e5e5e5;
border-right: 1px solid #e5e5e5;
margin-left: 318px;
width: 332px; }
#funnel section.featured-col .promo {
box-sizing: border-box;
-moz-box-sizing: border-box;
padding: 0 15px; } }
#funnel section.featured-col .eyebrow {
background: #e58311; }
.four-column .head {
color: #4197e3;
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.four-column .title {
color: #be6d0e;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
font-weight: 700; }
.four-column ul li .title a {
color: #000;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
.four-column ul li .title a:hover {
color: #508fb2; }
.four-column .overlay {
background: #4197e3; }
#resources-sponsored-links {
/* JB-627 - remove marchex and make sponsored links stretch */ }
#resources-sponsored-links a {
color: #16161d; }
#resources-sponsored-links a:hover {
color: #4197e3; }
#resources-sponsored-links .head {
font-weight: 700;
font-family: "sophisto", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif;
border-bottom: 1px solid #e2e2e2;
color: #4197e3; }
#resources-sponsored-links ul li {
font-family: "source-sans-pro", "Helvetica Neue", Helvetica, Arial, sans-serif, sans-serif; }
#resources-sponsored-links ul li .title {
font-weight: 700; }
#resources-sponsored-links ul li .title a:hover {
color: #4197e3; }
@media only screen and (min-width: 48em) {
#resources-sponsored-links section.sponsored-links {
float: none;
width: auto; } }
